#{extends 'borderNG.html' /}

<div class="breadcrumb">&{'satker.daftarsk'}</div>
<div class="content">
#{alert /}
   <table id="tblSatker" class="table table-sm">
            <thead>
            <tr>
                <th width="30%">&{'satker.nama'}</th>
                <th width="30%">&{'satker.alamaat'}</th>
                <th width="150px">&{'satker.kontakp'}</th>
                <th width="100px">&{'satker.telepon'}</th>
                <th width="100px">&{'satker.fak'}</th>
            </tr>
            </thead>
            <tbody>
            </tbody>
    </table>
</div>


#{set 'css_custom' } 
<link href="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.20/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/datatables/1.10.20/js/dataTables.bootstrap4.min.js"></script>
<script type="text/javascript" src="#{assets '/js/datatables.config.js'/}"></script>
<script type="text/javascript">
    var table = $("#tblSatker").DataTable({
        order: [[ 0, "desc"]],
        ajax: "@{DataTableCtr.satker()}"
    });
    $('#tblSatker_filter input').unbind();
    $('#tblSatker_filter input').bind('keyup', function(e) {
        if(e.keyCode == 13) {
          table.search(this.value).draw();
         }
    });
</script>
#{/set}